SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "construction_lineaire" CASCADE;
BEGIN;
CREATE TABLE "construction_lineaire"();
SELECT AddGeometryColumn('construction_lineaire','geometrie',2975,'GEOMETRY',2);
CREATE INDEX "construction_lineaire_geometrie_geom_idx" ON "construction_lineaire" USING GIST ("geometrie");
ALTER TABLE "construction_lineaire" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "construction_lineaire" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "construction_lineaire" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "construction_lineaire" ADD COLUMN "statut_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "construction_lineaire" ("geometrie", "cleabs", "nature", "toponyme", "statut_du_toponyme") FROM STDIN;
01020000209F0B000002000000333333330F941641333333730D3C5D4133333333CF9516419A9999D9F43B5D41	CONSLINE0000001400054175	Pont	Pont Suspendu de la Rivière de l'Est	Collecté
\.
END;
COMMIT;
